<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>Something went wrong</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap"
      rel="stylesheet"
    />

    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body class="no-scroll">
    <!-- MOBILE HELPER -->
    <input type="checkbox" id="hamburger" />
    <!---->

    <header id="navbar_blank" class="out_shad"></header>

    <div
      class="full_pic"
      style="background-image: url('../media/hero_img.jpg')"
    >
      <div>
        <h1 class="hero_blur">Oops!</h1>
        <h2 class="hero_blur">
          Something went wrong... There seems to be a technical difficulty.
        </h2>
      </div>
      <div class="btn_cont">
        <a href="./">
          <button class="cta head1">Back to home</button>
        </a>
      </div>
    </div>

    <script src="../scripts/main.js"></script>
  </body>
</html>
